Circleci/golang:1.8 docker tag not available

#1

@FelicianoTech

I’m getting this week:

Error response from daemon: manifest for circleci/golang:1.8 not found
Error response from daemon: manifest for circleci/golang:1.8.7 not found

Was fine last week. 1.9.4 that was working previously was also failing this morning, but I changed that successfully to plain 1.9.

Could you please look into this?

Thanks!

Luis

0 Likes

#2

Thank you. We’re tracking this issue here: https://github.com/circleci/circleci-images/issues/214

0 Likes

#3

Awesome, much appreciated.

0 Likes

Manifest for circleci/mongo:3.0.15 not found
#4

Confirmed working today. Thanks again.

1 Like

closed #5

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

0 Likes